{
  "bbox": {
    "height": 8,
    "left": 912,
    "top": 53,
    "width": 8
  },
  "children": [
    "n75"
  ],
  "height": "40px",
  "nodeId": "n76",
  "originalClass": "arco-btn arco-btn-primary arco-btn-size-default arco-btn-shape-circle arco-btn-icon-only",
  "selector": "div.arco-trigger-arrow.arco-tooltip-arrow",
  "styleId": "style_43",
  "tag": "button",
  "width": "40px"
}